Index: TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ExportMessagesToOneFile.java
===================================================================
--- TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ExportMessagesToOneFile.java	(revision 3891)
+++ TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ExportMessagesToOneFile.java	(revision 3892)
@@ -68,10 +68,10 @@
 			}
 		}
 		
-		System.out.println("Exporting messages to "+wmm.getWorkspaceLocation()+ "org.txm.translate.rcp");
+		System.out.println("Exporting messages to "+wmm.getWorkspaceLocation()+ "bundles/org.txm.translate.rcp");
 		for (String lang : langs) {
 			System.out.println(lang+" "+mergedProps.get(lang).size());
-			File mergedPropFile = new File(wmm.getWorkspaceLocation(), "org.txm.translate.rcp/messages"+lang+".properties");
+			File mergedPropFile = new File(wmm.getWorkspaceLocation(), "bundles/org.txm.translate.rcp/messages"+lang+".properties");
 			try {
 				mergedProps.get(lang).store(IOUtils.getWriter(mergedPropFile), "compiled messages for lang="+lang);
 				System.out.println("See: "+mergedPropFile);
Index: TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ExportOSGiXMLToOneFile.java
===================================================================
--- TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ExportOSGiXMLToOneFile.java	(revision 3891)
+++ TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ExportOSGiXMLToOneFile.java	(revision 3892)
@@ -74,10 +74,10 @@
 			}
 		}
 		
-		System.out.println("Exporting messages to "+wmm.getWorkspaceLocation()+ "org.txm.translate.rcp");
+		System.out.println("Exporting messages to "+wmm.getWorkspaceLocation()+ "bundles/org.txm.translate.rcp");
 		for (String lang : langs) {
 			System.out.println(lang+" "+mergedProps.get(lang).size());
-			File mergedPropFile = new File(wmm.getWorkspaceLocation(), "org.txm.translate.rcp/bundle"+lang+".properties");
+			File mergedPropFile = new File(wmm.getWorkspaceLocation(), "bundles/org.txm.translate.rcp/bundle"+lang+".properties");
 			try {
 				mergedProps.get(lang).store(IOUtils.getWriter(mergedPropFile), "compiled messages for lang="+lang);
 				System.out.println("See: "+mergedPropFile);
Index: TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/CreateMessagesTable.java
===================================================================
--- TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/CreateMessagesTable.java	(revision 3891)
+++ TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/CreateMessagesTable.java	(revision 3892)
@@ -106,7 +106,7 @@
 	}
 	
 	public static void main(String[] args) throws Exception {
-		String prefix = "bundle"; // messages
+		String prefix = "messages"; // 
 		File odt = new File(prefix+"_fr.odt");
 		new CreateMessagesTable("fr").createODT(prefix, odt);
 		System.out.println("ODT="+odt.getAbsolutePath());
